/* CSS Document */

html, body{padding:0px;}
td{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
#outer{min-height:362px; margin-top:50px;clear:both; margin:0 auto; background:#fff; margin:0 auto; width:1150px;}
.leftnav{margin-top:30px;margin-left:60px;width:40%;float:left;}
.rightnav{width:40%;height:350px;float:right;padding:10px;}
.label{color:#ffffff;padding: 5px;/*background-image: url(../images/panelhdbg.png);*/text-align:center;background:#45ade0;}
P{padding:5PX;line-height:16px;}
#outline{border:1px solid #c3d0db;background-image:url(../images/bbg.gif); background-repeat:repeat-x;}
#conbox{text-align:center;background:#ececf0;color:#5d97bc;-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;border-radius: 0.5em 0.5em 0.5em 0.5em;}
input{border:1px solid #c3d0db;/*-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;border-radius: 0.5em 0.5em 0.5em 0.5em;*/}
.btn{color:#ffffff;background-color:#0286c4;border:0px solid #ffffff;}
#RoundCorner{/*-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;border-radius: 0.5em 0.5em 0.5em 0.5em;*/}


#OuterLogin{border:0px solid #cce3f3;background:#fff;}